[KillMonCount]
EvilCentipede=24
PetLeveler=795
[HourLogOnlinHum]
OnlineHumCount_965472=9
OnlineHumCount_965473=9
OnlineHumCount_965474=7
OnlineHumCount_965475=3
OnlineHumCount_965476=3
OnlineHumCount_965477=1
OnlineHumCount_965478=2
OnlineHumCount_965479=3
OnlineHumCount_965480=6
OnlineHumCount_965481=4
OnlineHumCount_965482=5
OnlineHumCount_965483=7
OnlineHumCount_965484=7
OnlineHumCount_965485=7
OnlineHumCount_965486=7
OnlineHumCount_965487=11
OnlineHumCount_965488=10
OnlineHumCount_965489=11
OnlineHumCount_965490=12
OnlineHumCount_965491=13
OnlineHumCount_965492=15
OnlineHumCount_965493=13
OnlineHumCount_965494=17
OnlineHumCount_965495=15
